@charset "UTF-8";
/*breakpoints*/
.list__horizontal {
  list-style: none;
  padding-left: 0;
  padding-right: 0;
}
.list__horizontal li {
  display: inline-block;
}
.list__vertical {
  list-style: none;
  padding: 0;
}
.list__vertical li {
  display: block;
  margin-bottom: 6px;
}
.list__style--none {
  padding-left: 0;
}
.list__style--none li {
  list-style: none;
  padding-left: 0;
}
.list__style--none li:before {
  content: none;
}
ol, ul {
  counter-reset: li;
  margin-left: 0;
  padding-left: 0 !important;
  margin-bottom: 1.5em;
}
ol li, ul li {
  position: relative;
  padding-left: 2.5rem;
  margin-bottom: 1rem;
  list-style: none;
}
@media screen and (max-width: 1199.98px) {
  ol li, ul li {
    font-size: 16px;
    line-height: 26px;
  }
}
@media screen and (max-width: 991.98px) {
  ol li, ul li {
    font-size: 15px;
    line-height: 25px;
    padding-left: 2rem;
    margin-bottom: 0.75rem;
  }
}
ol li::marker, ul li::marker {
  content: "";
  display: none;
  position: absolute;
  opacity: 0;
  appearance: none;
  -webkit-appearance: none;
}
ol li::before, ul li::before {
  --size: 25px;
  position: absolute;
  left: 0;
  top: 0;
  border: 1px solid var(--accentColor);
  width: var(--size);
  height: var(--size);
  border-radius: 50%;
  color: var(--accentColor);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.75rem;
  padding: 0.5rem;
  font-weight: 300;
}
@media screen and (max-width: 991.98px) {
  ol li::before, ul li::before {
    --size: 20px;
    font-size: 0.6rem;
  }
}
ol li::before {
  content: counter(list-item);
}
ul li::before {
  content: "";
  font-family: "Font Awesome 5 Pro";
}
ol ol, ul ul {
  margin: 0 0 0 2em;
}
.font_white--all ul > li:before, .text-white ul > li:before {
  color: #FFF;
  background-color: #FFF;
}
.html__content ul li {
  margin-left: 20px;
  margin-bottom: 8px;
}
.html__content ol li {
  margin-left: 20px;
  margin-bottom: 8px;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fusvisaservice%2Fscss%2Fobjects%2F_lists.scss%22%2C%22%2Fthemes%2Fusvisaservice%2Fscss%2Fobjects%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC1BE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD%2BCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACxDA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADkFA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAASI%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%22%7D */